@media screen and (min-width: 992px) {
    .question-group.display-matrix .row .question-label {
        text-align: right;
    }
}

@media screen and (min-width: 992px) {
    h1 small {
	font-size: 15%;
    }

}


@media all and (max-width:991px) {
    .btn {
        font-size: 1.5em;
    }
}

.page-header h1, .page-header .logo {
    height: 50px;
}

.question-group .panel-title {
    color: #e3007a;
}

.form-horizontal .radio {
    padding-top: 0;
}

label em {
    /*margin-left: -12px;*/
}

.panel-default > .panel-heading {
    background: none;
    background-image: none;
    background-color: #fff;
    background-image: url(http://www.neustart.at/_include/css/img/stripesBG.gif);
}

.errormandatory {
    color: #e3007a;
    font-weight:bold;
}

.page-header .logo {
    margin-right: 10px;

}

.page-header {
    border: none;
}

#page-content {

}

.row.spacer {
    height: 30px;
}

.not-specified, .btn-group-vertical>.btn-group.not-specified {
    display: none;
}

.not-specified.specified {
    display: block;
}



.btn-group-vertical {
    width: 100%;
}

.question-group.display-matrix .row {
    padding-top: 6px;
    padding-bottom: 6px;
}

.question-group.display-matrix .row.hidden-md .answers {
    /*width: 100%;*/
}

.question-group.display-matrix .row.hidden-md label {
    /*font-size: 1.1em;*/
    text-align: left;
}

.question-group.display-matrix .row .matrix-radio {
    visibility: hidden;
}

.btn.btn-primary {
    /*background-color: #e3007a;*/
}

/*.question-group.display-matrix .row .active {*/
/*background-color: orange;*/
/*}*/

.row .active {
    /*background-color: orange;*/
}

.question-group.display-matrix .row.odd {
    background-color: #f9f9f9;
}

.question.single {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #eee;
}
/*.question.single div.btn-group, */
.question.single textarea {
    padding-left: 10px;
}

.panel-title {
    font-size: 1.6em;
}

input[type="radio"] {
    visibility: hidden;
    display: none;
}
